/* aboutus.css  style sheet -made in Aug - Sep 2025 */

.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:70vw;
    width:auto;
    background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
}

.coProfile,
.coVision,
.coMission,
.coGoals,
.coCoreTeam,
.overallTeam,
.CoCoreValues,
.coAuthenticity{
    text-align:justify;
    padding:1rem 2rem;
}


h3, h4{
    padding:1rem 0.5rem;
    background:#FDFBD4;
    text-align:left;
}


.coProfile p,
.coVision p,
.coMission p,
.coGoals ul,
.overallTeamExp,
.CoCoreValues ul,
.coAuthenticity p,
.coRegistrations,
.coCertificates,
.coAnnualReport{
    text-align:justify;
    padding:1rem;
}

.profVKGExp,
.ankurGExp{
    text-align:justify;
    padding:1rem 0;
}

.profVKG,
.ankurG {
    text-align:justify;
    padding:2rem;
}

.overallTeamExp ul{
    margin-left:20px;
    text-align:justify;
}


.coRegistrationsTable table{
    width:85vw;
    margin-top:1rem;
}


.coRegistrationsTable table tbody tr td{
    padding:0 0.5em;
    margin:0 0.5em;
    border:1px solid grey;
}

#certificateOfInc img{
    width:80vw;
    height:auto;
    border:4px solid #F7E6CA;
}

.coAnnualReport embed{
    width:80vw;
    height:50vh;
    border:4px solid #F7E6CA;
    margin-left:1rem;
}


@media screen and (min-width: 500px){
    
.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:50vw;
    width:auto;
    background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
}
    
.coProfile,
.coVision,
.coMission,
.coGoals,
.coCoreTeam,
.overallTeam,
.CoCoreValues,
.coAuthenticity{
    text-align:justify;
    padding:1rem 2rem;
}


.coProfile p,
.coVision p,
.coMission p,
.coGoals ul,
.overallTeamExp,
.CoCoreValues ul,
.coAuthenticity p,
.coRegistrations,
.coCertificates,
.coAnnualReport{
    text-align:justify;
    padding:1rem;
}

.profVKGExp,
.ankurGExp{
    text-align:justify;
    padding:1rem 0;
}

.profVKG,
.ankurG {
    text-align:justify;
    padding:2rem;
}

.overallTeamExp ul{
    margin-left:20px;
    text-align:justify;
}

.coRegistrationsTable table{
    width:85vw;
    margin-top:1rem;
}


.coRegistrationsTable table tbody tr td{
    padding:0 0.5em;
    margin:0 0.5em;
    border:1px solid grey;
}

#certificateOfInc img{
    width:80vw;
    height:auto;
    border:4px solid #F7E6CA;
}

.coAnnualReport embed{
    width:80vw;
    height:70vh;
    border:4px solid #F7E6CA;
    margin-left:1rem;
}

}


@media screen and (min-width: 1024px){
.imgContainerContactPg{
    display:flex;
    flex-direction:column;
    position:relative;
    flex-grow:1;
    flex-shrink:1;
    height:40vw;
    width:auto;
    background-image: url("/assets/images/clients/sudhaji/batuCavesTwo.jpeg");
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top;
    
}
    
.coProfile,
.coVision,
.coMission,
.coGoals,
.coCoreTeam,
.overallTeam,
.CoCoreValues,
.coAuthenticity{
    text-align:justify;
    padding:1rem 2rem;
}


.coProfile p,
.coVision p,
.coMission p,
.coGoals ul,
.overallTeamExp,
.CoCoreValues ul,
.coAuthenticity p,
.coRegistrations,
.coCertificates,
.coAnnualReport{
    text-align:justify;
    padding:1rem;
}

.profVKGExp,
.ankurGExp{
    text-align:justify;
    padding:1rem 0;
}

.profVKG,
.ankurG {
    text-align:justify;
    padding:2rem;
}

.overallTeamExp ul{
    margin-left:20px;
    text-align:justify;
}

.coRegistrationsTable table{
    width:85vw;
    margin-top:1rem;
}


.coRegistrationsTable table tbody tr td{
    padding:0 0.5em;
    margin:0 0.5em;
    border:1px solid grey;
}

#certificateOfInc img{
    width:80vw;
    height:auto;
    border:4px solid #F7E6CA;
}

.coAnnualReport embed{
    width:80vw;
    height:70vh;
    border:4px solid #F7E6CA;
    margin-left:1rem;
}
    
}